
# ServerConfigFollowingsInstance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**autoFollowIndex** | [**ServerConfigFollowingsInstanceAutoFollowIndex**](ServerConfigFollowingsInstanceAutoFollowIndex.md) |  |  [optional]



